image: alpine:latest

variables:
  GIT_DEPTH: 1

pages:
  stage: deploy
  script:
  - echo 'Nothing to do...'
  artifacts:
    paths:
    - public
#  only:
#  - master
  except:
    changes:
     - special/*
